## aiorpcx 0.18.4

=== debian/changelog ===
aiorpcx (0.18.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 31 Dec 2019 18:24:47 +0100

aiorpcx (0.18.3-1) unstable; urgency=medium

  * Team upload.
  * Initial release (Closes: #934910)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 06 Sep 2019 08:58:40 +0200
