## aiorpcx 0.18.4-1+9.0trisquel1

=== debian/changelog ===
aiorpcx (0.18.4-1+9.0trisquel1) etiona; urgency=medium

  * Backported from debian-testing

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 06 Jan 2020 11:12:26 +0000
