## aiorpcx 0.18.5

=== debian/changelog ===
aiorpcx (0.18.5-1) unstable; urgency=low

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-aiorpcx-doc: Add Multi-Arch: foreign.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 30 Dec 2020 19:17:41 +0100
