=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: aiorpcx
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/kyuupichan/aiorpcX
-Vcs-Browser: https://salsa.debian.org/python-team/modules/aiorpcx
-Vcs-Git: https://salsa.debian.org/python-team/modules/aiorpcx.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/aiorpcx
+Vcs-Git: https://salsa.debian.org/python-team/packages/aiorpcx.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-aiorpcx
@@ -29,6 +29,7 @@
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Built-Using: ${sphinxdoc:Built-Using}
+Multi-Arch: foreign
 Description: generic async RPC implementation, including JSON-RPC (documentation)
  Transport, protocol and framing-independent async RPC client and server
  implementation.
