## aiorpcx 0.18.5-1+9.0trisquel1

=== debian/changelog ===
aiorpcx (0.18.5-1+9.0trisquel1) etiona; urgency=medium

  * Backported from debian-testing

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 10 Jan 2021 06:35:42 +0000
