## aiorpcx 0.18.5-1+10.0trisquel1

=== debian/changelog ===
aiorpcx (0.18.5-1+10.0trisquel1) nabia; urgency=medium

  * Backported from debian-testing

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 22 Jan 2021 18:38:37 +0000
