## aiorpcx 0.22.1

=== debian/changelog ===
aiorpcx (0.22.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 19:15:21 +0100

aiorpcx (0.22.1-1) experimental; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 29 Aug 2021 15:54:29 +0200
