=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/kyuupichan/aiorpcX
 Vcs-Browser: https://salsa.debian.org/python-team/packages/aiorpcx
 Vcs-Git: https://salsa.debian.org/python-team/packages/aiorpcx.git
