=== debian/watch ===
version=4
https://github.com/kyuupichan/aiorpcX
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%aiorpcX-$1.tar.gz%" \
   https://github.com/kyuupichan/aiorpcX/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
