## aiorpcx 0.23.1

=== debian/changelog ===
aiorpcx (0.23.1-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.7.0, no changes needed.

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 11 Jun 2024 12:38:23 +0200
