## aiorpcx 0.24

=== debian/changelog ===
aiorpcx (0.24-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.7.2, no changes needed.

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 05 Apr 2025 15:14:23 +0200
