=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%aiorpcX-$1.tar.gz%" \
https://github.com/kyuupichan/aiorpcX/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
