## aiorpcx 0.25.0

=== debian/changelog ===
aiorpcx (0.25.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 19 Aug 2025 09:18:45 +0200
