=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-all,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/kyuupichan/aiorpcX
 Vcs-Browser: https://salsa.debian.org/python-team/packages/aiorpcx
 Vcs-Git: https://salsa.debian.org/python-team/packages/aiorpcx.git
